\begin{tabular}{lrrrrrrr}
 & aeshash & ascon & blake2 & blake3 & none & sha256 & sha256hw \\
\dziembowski{} & 2.9 & 8.0 & 1.4 & 1.1 & --- & 2.0 & 0.6 \\
\karame{} & 11.8 & 11.9 & 11.8 & 11.9 & --- & 11.8 & 11.8 \\
\karvelas{} & 3.1 & 8.5 & 1.6 & 1.2 & --- & 2.2 & 0.6 \\
\perito{} & --- & --- & --- & --- & --- & 11.6 & --- \\
\posegraph{} & 12.2 & 30.6 & 8.9 & 8.4 & --- & 10.0 & 7.3 \\
\poselight{} & 8.8 & 15.1 & 7.6 & 7.3 & --- & 8.0 & 6.8 \\
\poserandom{} & --- & --- & --- & --- & 18.5 & --- & --- \\
\end{tabular}

